Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: python2-rrdtool 1.4.7-4

Git Clone URL: https://aur-dev.archlinux.org/python-rrdtool.git (read-only)
Package Base: python-rrdtool
Description: Working Python2 RRDTool binding
Upstream URL: https://github.com/pbanaszkiewicz/python-rrdtool
Licenses: LGPL
Submitter: mawcomw
Maintainer: mawcomw
Last Packager: mawcomw
Votes: 2
Popularity: 0.004966
First Submitted: 2014-08-03 01:13
Last Updated: 2015-06-28 02:38

Latest Comments

commx commented on 2016-02-28 12:52

Hi there, you may update the PKGBUILD to the following, as it contains support for Python 2.6+ and 3.3+ and can be used to provide the bindings for all common Python versions with a single package.

https://gist.github.com/commx/d1c062c1c798f2978999